
Figure - Bug #118647
Bug # 118493 (CLOSED): 【BSP】--【VC1】【台架】-【客户现场】【0072中控】-中控网络不可用的情况下，中控操作整车下电，重启后TP不可用

【IOVDEV-33500】【内部】【VC1】【0095】【台架】【EE环境】【副屏】2023-06-08 15:12副屏出现触控失
灵现象，无tp事件上报
2023-06-08 15:44 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Urgent Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 80%

Category: 冻屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103��【副屏版本号】：01.00.0106.C104

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: TP失效，无报点

Description

【环境信息】EE环境

【问题出现时间】：20230608 15:12

【前提条件】：副屏上电，网络正常

【操作步骤】

1.在副屏上正常进行操作；

【实际结果】

1.突然触控失灵。

【期望结果】

1.触控正常，在副屏上能够正常进行操作。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/dsxvM8KvmHo%3D

【当前开机次数】：副屏第109次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History

#1 - 2023-06-08 15:45 - CDTS_Test 吴诗雨

log正在下载，稍后上传
#2 - 2023-06-08 15:49 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118647

#3 - 2023-06-08 18:10 - CD BSP-杜磊

- Status changed from New to ASSIGNED

- % Done changed from 0 to 20

- Parent task set to #118493

在15:12分，发生TP 自检失败，并且i2c异常。TP无相应

000109_kernel_00003_230608_151924.log:393:06-08 15:12:01.758     0     0 I         : [ 9561.158636] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:402:06-08 15:12:03.762     0     0 I         : [ 9563.160775] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:411:06-08 15:12:05.782     0     0 I         : [ 9565.183638] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:420:06-08 15:12:07.786     0     0 I         : [ 9567.186759] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:429:06-08 15:12:09.791     0     0 I         : [ 9569.189039] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:438:06-08 15:12:11.791     0     0 I         : [ 9571.190527] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:447:06-08 15:12:13.795     0     0 I         : [ 9573.192613] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:456:06-08 15:12:15.815     0     0 I         : [ 9575.214661] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:465:06-08 15:12:17.819     0     0 I         : [ 9577.218149] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:476:06-08 15:12:19.819     0     0 I         : [ 9579.219616] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:488:06-08 15:12:21.823     0     0 I         : [ 9581.223353] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:497:06-08 15:12:23.827     0     0 I         : [ 9583.224449] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:506:06-08 15:12:25.847     0     0 I         : [ 9585.247063] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:515:06-08 15:12:27.851     0     0 I         : [ 9587.250312] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:531:06-08 15:12:29.855     0     0 I         : [ 9589.252684] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:540:06-08 15:12:31.855     0     0 I         : [ 9591.256025] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:549:06-08 15:12:33.859     0     0 I         : [ 9593.258256] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:558:06-08 15:12:35.883     0     0 I         : [ 9595.281111] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:567:06-08 15:12:37.883     0     0 I         : [ 9597.283500] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:576:06-08 15:12:39.887     0     0 I         : [ 9599.288033] atmel_mxt_ts 0-004a: T25 Status 0x17 Info: 64 00 00 00 00

000109_kernel_00003_230608_151924.log:586:06-08 15:12:41.887     0     0 E         : [ 9601.287637] atmel_mxt_ts 0-004a: __mxt_read_reg: i2c transfer failed (-107)

000109_kernel_00003_230608_151924.log:587:06-08 15:12:41.887     0     0 E         : [ 9601.287642] atmel_mxt_ts 0-004a: Failed to read T44/T144 and T5 (-107)

此问题与如下问题同件

https://share.thundersoft.com/redmine/issues/118493

#4 - 2023-06-09 15:00 - CDTS-TEST 周婷

- Category changed from BSP to 冻屏

#5 - 2023-06-09 17:25 - CD TPM-王祥林

- Status changed from ASSIGNED to NEED_INFO

此票转到JIRA上进行跟踪，后续在JIRA上更新comment

#6 - 2023-06-12 11:03 - CD BSP-杜磊

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 20 to 80
- Root cause set to TP失效，无报点

代码已入库，请使用6/13 V110版本进行复测

#7 - 2023-06-14 14:47 - 智能系统测试组_TSCD 田科

Deal all

在110版本未复现此问题，验证PASS

结果：PASS

版本：user.01.00.0110.C104

步骤：与Bug描述一致

次数：30

周边测试：PASS

1.填满内存的情况下，检查副屏是否冻屏

2.屏保情况下，检查副屏是否冻屏

备注：与此问题为同件问题（https://share.thundersoft.com/redmine/issues/118493）

概率问题，下个版本继续验证

Thanks

#8 - 2023-06-27 15:08 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

客户110版本上回归验证通过

#9 - 2023-06-27 15:08 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
